NotBlank.password=Password cannot be empty
NotBlank.email=Email cannot be empty
NotBlank.codeType=Verification code type cannot be empty
NotBlank.loginName=Account cannot be empty
NotBlank.uuid=Unique identifier cannot be empty
NotBlank.phone=Phone number cannot be empty
NotBlank.zone=Area code cannot be empty
NotBlank.code=Verification code cannot be empty
Email.format.err=Email format is incorrect
NotBlank.socialAccount=Social account cannot be empty
NotBlank.socialType=Social account type cannot be empty
NotNull.direction=Direction cannot be empty
NotBlank.symbol=Trading currency cannot be empty
NotBlank.legalCoin=Legal currency cannot be empty
NotNull.priceType=Price type cannot be empty
NotNull.price=Price cannot be empty
NotNull.num=Quantity cannot be empty
NotNull.minAmount=Minimum amount cannot be empty
NotNull.maxAmount=Maximum amount cannot be empty
NotBlank.payway=Payment method cannot be empty
NotNull.adId=Advertisement ID cannot be empty
NotNull.merchantId=Merchant ID cannot be empty
NotNull.status=Status cannot be empty
NotNull.payType=Payment method cannot be empty
NotBlank.receiptInfo=Receipt information cannot be empty
NotNull.c2cAdId=Advertisement ID cannot be empty
NotNull.tranAmount=Transaction amount cannot be empty
NotNull.oId=Order ID cannot be empty
NotBlank.img=Payment voucher cannot be empty
NotNull.id=ID cannot be empty
NotBlank.orderNo=Order number cannot be empty
NotNull.flow=Status cannot be empty
NotNull.orderId=Order ID cannot be empty
NotBlank.reason=Appeal reason cannot be empty
NotBlank.remark=Voucher description cannot be empty
NotBlank.img1=Voucher screenshot 1 cannot be empty
NotNull.complainId=Appeal ID cannot be empty
NotBlank.country=Country cannot be empty

NotNull.tag=Tag cannot be empty
NotNull.unit=Transaction unit cannot be empty
NotBlank.senderId=Sender cannot be empty
NotBlank.recipientId=Recipient cannot be empty
NotBlank.content=Message content cannot be empty
NotBlank.msgType=Message type cannot be empty
NotNull.ownerUid=User ID cannot be empty
NotNull.otherUid=Counterparty ID cannot be empty
Length.content=The length of the message content cannot exceed 1000
NotBlank.verifyParam=Verification code parameter cannot be empty
